
#infobar {
    
    position: fixed;
    top:0;
    left:0;
    right:0;
    min-width: 900px;

    height: 40px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    z-index:5;
}

#infobar_wrap {
    position: relative;
    width: 950px;
    min-width: 800px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

#infobar_logo {
    position: absolute;
    left: 3px;
    top: 3px;
}

#infobar_twitter_follow {
    position: absolute;
    left: 230px;
    top: 4px;
}
.infobar_twitter_follow:hover .lower_sidebar {
    display: block;
}
.twitter_icon {
    height: 36px;
}

#infobar_contact {
    position: absolute;
    left: 270px;
    top: 11px;
}
.contact_icon {
    height: 20px;
}






#infobar_search {
    position: absolute;
    left: 300px;
    top: 12px;
}
#infobar_livesearch {
    width: 120px;
    border: solid 1px #f99;
    border-radius: 3px;
    padding: 5px;
}

#infobar_search_button {
    background-image: url("../images/icon/minimalistica/search.png");
    background-color: transparent;
    background-repeat: no-repeat;
    vertical-align: middle;
    border: none;
    width: 20px;
    height: 20px;
}

.player_search {
    border-radius: 10px;
    border: none;
}



#infobar_settings_signedin {
    position: absolute;
    right: 90px;
    top: 12px;
}

.settings_icon {
    height: 20px;
}

#infobar_username {
    position: absolute;
    right: 120px;
    top: 6px;
    border: none;
    vertical-align:middle;
}


#infobar_logout_button {
    position: absolute;
    right: 4px;
    top: 10px;
}


#infobar_settings_signedout {
    position: absolute;
    right: 140px;
    top: 9px;
}

#infobar_signin {
    position: absolute;
    right: 10px;
    top: 12px;
}
